PENGADIAN EMAS - Bug #14749

Android[EMAS][DASHBOARD][GOLD PRODUCT DETAIL] Missing Download Button and PRODUCT
DETAIL Header

12 November 2022 06:20 PM - yap chekying

Status: Closed Start date: 12 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description
A Simple PDF File

This i5 a small demonstration .paf file -

just for use in the Virtual Mechanics tutorials. More text. And more
text. And more text. And more text. And more text.

And more text. And more text. And mare text. And more text. And more
text. And more text. Boring, 2zzzz. And more text. And more text. And
more text. And more text. And more text. And more text. And more text.
And more text. And more text.

And more text. And more text. And more text. And more text. And more
tewt. And more text. And more text. Even more. Continued on page 2 ...

Simple PDF File 2

..continued from page 1. Yet more text. And more lext. And more text,
And more text. And more text. And more text. And more text. And more
text. Oh, how boring typing this stuff. But not as boring as watching
jpaint dry. And more text. And more text. And more text. And more text.
Boring. More, a little more text. The end, and just as well.
History

#1 - 14 November 2022 02:45 PM - aiman baharum

- Status changed from New to Resolved

#2 - 15 November 2022 12:17 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#3 - 15 November 2022 01:49 PM - yap chekying
- File WhatsApp Image 2022-11-15 at 1.49.12 PM (1).jpeg added
- File WhatsApp Image 2022-11-15 at 1.49.12 PM.jpeg added

- Status changed from Resolved to Closed
